#include "mainwindow.h"
#include "ui_mainwindow.h"

MainWindow::MainWindow(QWidget *parent) :
  QMainWindow(parent),
  ui(new Ui::MainWindow)
{
  ui->setupUi(this);

  QObject::connect(this, &MainWindow::sigUS_selectionItemChange,
    [this](std::vector<int> const&) {  });
}

MainWindow::~MainWindow()
{
  delete ui;
}
